Sun, 11 Apr 2021 06:56:17 CDT | login

Information for build osg-oasis-7-3.osg35up.el8

ID14210
Package Nameosg-oasis
Version7
Release3.osg35up.el8
Epoch
Sourcesvn+https://vdt.cs.wisc.edu/svn/native/redhat/branches/upcoming/osg-oasis#26173
SummaryOSG metapackage for OASIS and CVMFS
DescriptionOSG metapackage for OASIS and CVMFS
Built byMatyas Selmeci A148276
State complete
Volume DEFAULT
StartedThu, 11 Feb 2021 17:32:15 CST
CompletedThu, 11 Feb 2021 17:39:29 CST
Taskbuild (osg-3.5-upcoming-el8, /svn/native/redhat/branches/upcoming/osg-oasis:26173)
Extra{'source': {'original_url': 'svn+https://vdt.cs.wisc.edu/svn/native/redhat/branches/upcoming/osg-oasis#26173'}}
Tags
osg-3.5-upcoming-el8-development
RPMs
src
osg-oasis-7-3.osg35up.el8.src.rpm (info) (download)
noarch
osg-oasis-7-3.osg35up.el8.noarch.rpm (info) (download)
Logs
noarch
root.log
hw_info.log
installed_pkgs.log
mock_output.log
state.log
noarch_rpmdiff.json
build.log
Changelog * Wed Jun 29 2016 Dave Dykstra <dwd@fnal.gov> 7-3 - Update to cvmfs-config-osg-1.2-5 * Wed Jun 29 2016 Dave Dykstra <dwd@fnal.gov> 7-2 - Update to cvmfs-config-osg-1.2-4 * Fri Apr 29 2016 Dave Dykstra <dwd@fnal.gov> 7-1 - Update to cvmfs 2.3.0, and add cvmfs-x509-helper 0.9 * Fri Mar 25 2016 Dave Dykstra <dwd@fnal.gov> 6-4 - Update to cvmfs-config-osg-1.2-3 * Tue Feb 09 2016 Dave Dykstra <dwd@fnal.gov> 6-3 - Update to cvmfs-2.2.1 * Mon Feb 01 2016 Dave Dykstra <dwd@fnal.gov> 6-2 - Fix typo in cvmfs version number * Mon Feb 01 2016 Dave Dykstra <dwd@fnal.gov> 6-1 - Require cvmfs-2.2.0 and cvmfs-config-osg-1.2-2 * Tue Oct 27 2015 Dave Dykstra <dwd@fnal.gov> 5-3 - Require cvmfs-config-osg-1.1-8 * Tue Jul 28 2015 Dave Dykstra <dwd@fnal.gov> 5-2 - Require cvmfs-config-osg-1.1-7 * Tue Mar 24 2015 Dave Dykstra <dwd@fnal.gov> 5-1 - Require cvmfs-2.1.20 and cvmfs-config-osg-1.1 * Fri Jun 20 2014 Dave Dykstra <dwd@fnal.gov> 4-2 - Require oasis-config 7. Also update cvmfs require to 2.1.19 although that's effectively no change because 2.1.18 was never released. * Mon Apr 21 2014 Dave Dykstra <dwd@fnal.gov> 4-1 - Require cvmfs 2.1.18 and oasis-config 6 * Thu Mar 20 2014 Dave Dykstra <dwd@fnal.gov> 3-2 - Fix require of 2.1.17 * Thu Mar 20 2014 Dave Dykstra <dwd@fnal.gov> 3-1 - Update to require cvmfs 2.1.17 & oasis-config 5 * Thu Sep 26 2013 Dave Dykstra <dwd@fnal.gov> 2-2 - Update to require cvmfs 2.1.15 * Thu Aug 22 2013 Dave Dykstra <dwd@fnal.gov> 2-1 - Update to require oasis-config 4 * Tue Aug 13 2013 Dave Dykstra <dwd@fnal.gov> 1-3 - Update to require cvmfs 2.1.14 * Tue Aug 13 2013 Dave Dykstra <dwd@fnal.gov> 1-2 - Update to require cvmfs 2.1.13 * Wed Jul 24 2013 Dave Dykstra <dwd@fnal.gov> 1-1 - Initial version